## com.bbn.openmap.image.wms
Interface LayerFeatureInfoResponse

public interface LayerFeatureInfoResponse

Method Summary
`void` `output(java.lang.String contentType, java.lang.StringBuffer out)`

Method Detail

### output

    public void output(java.lang.String contentType,
                       java.lang.StringBuffer out)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details